Subject: bug#43866: 26.3; italian postfix additions

From: Robert Pluim <[email-masked]>
Date: Thu, 08 Oct 2020 15:54:37 +0200

>>>>> On Thu, 08 Oct 2020 15:57:14 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: Francesco Potortì <[email-masked]>,  [email-masked]
    >> Date: Thu, 08 Oct 2020 14:39:15 +0200
    >> 
    Eli> As for the Euro symbol, I guess we need to add it to all the Latin
    Eli> input methods, not just the Italian one?
    >> 
    >> Itʼs already in latin-postfix and on C-x 8 * E, is that really
    >> necessary?

    Eli> You mean, do people (besides Francesco) still use italian-postfix?  I
    Eli> don't know.

What I meant is: everything is Unicode, and latin-postfix subsumes all
<language>-postfix, as far as I can tell, so people could just use latin-postfix.

Robert
--